@charset "utf-8";
/* CSS Document */

ul.tabs li a
	{display:block;float:left;color:#fff;background:url(../images/tab_button.jpg) no-repeat top left;padding-left:10px; padding-top:6px;height:28px;}

ul.tabs li a span
	{
	display:block;float:left; cursor:hand;
	background:url(../images/tab_button.jpg) no-repeat top right;
	padding-right:10px;height:28px; padding-top:6px; margin-top:-6px;
	}

.galleyThumb
	{float:left; width:165px; padding-left:2px;}	


.leftNav		
	{display:block; float:left;}

ul.leftNav
	{margin:0; padding:0!important; list-style:none;}

ul.leftNav li
	{padding:0 0 0 15px; margin:0;height:1px;}
	
ul.leftNav li a
	{display:block;color:#4e5051; padding:2px 0;}


ul.leftNav li ul
	{margin:0 !important; padding:0 !important; list-style:none !important;}	
ul.leftNav li  ul li a
	{display:block !important; color:#4e5051 !important;}	
ul.leftNav li  ul li a:hover{color:#1b67b2 !important;}
.selected{color:#1b67b2 !important;}		